---
title: Solar Setup
slug: bluetti-solar
description: Bluetti Solar Generator Project
author: Rusty
date: 4-26-2021
post: blog
published: true
---

# Bluetti Solar Project
So back in Feburary when the 2021 winter storm wrecked havick on Texas, my dad made the decision to buy a new generator. More so because the 
gas one he had wouldnt work when he needed it... so I did the research on a battery/solar generator. My search brought me to the Bluetti brand.
I settled on the EB 240 power station with 2400Wh of power. I think this will provide enough to keep a fridge and what other items my parents need
in a black out.

### Solar Panels
I also just happen to come across some used solar panels on a facebook market place for $60.00 a pop for 230 watt pannels. Cant beat that and they are
still under the manufacturer warranty. They read pretty close to 200 watts each in bright sunlight so thats good enough for older used panels.
![Solar Pannels](../images/panels.jpeg)
![Solar Setup](../images/solarsetup.jpeg)